<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile doxygen_version="1.9.6">
  <compound kind="class">
    <name>lsst::meas::extensions::piff::wcs_wrapper::CelestialWcsWrapper</name>
    <filename>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_celestial_wcs_wrapper.html</filename>
    <member kind="function">
      <type>def</type>
      <name>origin</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_celestial_wcs_wrapper.html</anchorfile>
      <anchor>a32a5293e556d84f5e5bac6cca0289223</anchor>
      <arglist>(self)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>def</type>
      <name>_newOrigin</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_celestial_wcs_wrapper.html</anchorfile>
      <anchor>acde51d2be1b93b7c8a7cd8723999e651</anchor>
      <arglist>(self, origin)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>lsst::meas::extensions::piff::piffPsf::PiffPsf</name>
    <filename>classlsst_1_1meas_1_1extensions_1_1piff_1_1piff_psf_1_1_piff_psf.html</filename>
  </compound>
  <compound kind="class">
    <name>lsst::meas::extensions::piff::piffPsfDeterminer::PiffPsfDeterminerConfig</name>
    <filename>classlsst_1_1meas_1_1extensions_1_1piff_1_1piff_psf_determiner_1_1_piff_psf_determiner_config.html</filename>
  </compound>
  <compound kind="class">
    <name>lsst::meas::extensions::piff::piffPsfDeterminer::PiffPsfDeterminerTask</name>
    <filename>classlsst_1_1meas_1_1extensions_1_1piff_1_1piff_psf_determiner_1_1_piff_psf_determiner_task.html</filename>
    <member kind="function">
      <type>def</type>
      <name>determinePsf</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1piff_psf_determiner_1_1_piff_psf_determiner_task.html</anchorfile>
      <anchor>ad83abb4c09b8e2b81b63397da2ec4b51</anchor>
      <arglist>(self, exposure, psfCandidateList, metadata=None, flagKey=None)</arglist>
    </member>
    <member kind="function" protection="protected" static="yes">
      <type>def</type>
      <name>_validatePsfCandidates</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1piff_psf_determiner_1_1_piff_psf_determiner_task.html</anchorfile>
      <anchor>a394610d5955a1def44c393049a786f15</anchor>
      <arglist>(psfCandidateList, stampSize)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>lsst::meas::extensions::piff::wcs_wrapper::UVWcsWrapper</name>
    <filename>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_u_v_wcs_wrapper.html</filename>
    <member kind="function">
      <type>def</type>
      <name>origin</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_u_v_wcs_wrapper.html</anchorfile>
      <anchor>ab95178d21ba21bf7f0862c029c31b450</anchor>
      <arglist>(self)</arglist>
    </member>
    <member kind="function">
      <type>def</type>
      <name>world_origin</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_u_v_wcs_wrapper.html</anchorfile>
      <anchor>ad9892208843c8777d0540b7b527f4ea7</anchor>
      <arglist>(self)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>def</type>
      <name>_xyTouv</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_u_v_wcs_wrapper.html</anchorfile>
      <anchor>a7bce9c673758209312aecd8566985df7</anchor>
      <arglist>(self, x, y, color=None)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>def</type>
      <name>_uvToxy</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_u_v_wcs_wrapper.html</anchorfile>
      <anchor>a599713d41c72d4f8083e353045d6d6fe</anchor>
      <arglist>(self, u, v, color)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>def</type>
      <name>_posToWorld</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_u_v_wcs_wrapper.html</anchorfile>
      <anchor>a636888894be66fd9b788f46641b5b098</anchor>
      <arglist>(self, image_pos, color=None)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>def</type>
      <name>_local</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_u_v_wcs_wrapper.html</anchorfile>
      <anchor>a030297e26c03c2421893e5605576bda6</anchor>
      <arglist>(self, image_pos, color=None)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>def</type>
      <name>_newOrigin</name>
      <anchorfile>classlsst_1_1meas_1_1extensions_1_1piff_1_1wcs__wrapper_1_1_u_v_wcs_wrapper.html</anchorfile>
      <anchor>aa2ad8b212374d95b3324a8abdcbb30ee</anchor>
      <arglist>(self, origin, world_origin)</arglist>
    </member>
  </compound>
  <compound kind="namespace">
    <name>conf</name>
    <filename>namespaceconf.html</filename>
  </compound>
</tagfile>
